View Single Post
  #3  
Old 3rd May 2007, 17:52
asyadiqin asyadiqin is offline
Senior Member
 
Join Date: Jul 2006
Posts: 120
Thanks: 0
Thanked 1 Time in 1 Post
Default

Quote:
Originally Posted by Hans
Hi,

This warning occurs on Apache 2.2+ systems.
Try to solve that by setting MaxSpareServers to a value, greater than MinSpareServers within your Apache configuration file and restart Apache.
Below is content of my httpd.conf referring to the configuration you specified.

Quote:
<IfModule prefork.c>
StartServers 8
MinSpareServers 5
MaxSpareServers 20
ServerLimit 256
MaxClients 256
MaxRequestsPerChild 500
</IfModule>

<IfModule worker.c>
StartServers 2
MaxClients 150
MinSpareThreads 25
MaxSpareThreads 75
ThreadsPerChild 25
MaxRequestsPerChild 0
</IfModule>
So apparently, that is not the caused. Any other ideas?
Reply With Quote